.container-top-logo{
    margin-top:20px;
   /*  margin-bottom: 20px;  */
}
.ouvidoria-portal{
    margin-top: 20px;
}
.menu-header{
    margin-top: 15px;
    background-color: transparent;
    border: none;
    text-align: center;
    margin-bottom: -1px;
}
.menu-header #navbar .nav li.active a, .menu-header #navbar .nav li.active a:hover{
    background-color: #0ca678;
    color: #FFF;
    margin-left: -36px;
}
.menu-header #navbar .nav li a{
    color: #333; 
    font-family: openSsans-Semibold;
}
.menu-header #navbar .nav li a:hover{
    color: #0ca678;
}
.menu-header .navbar-nav > .open > a, .menu-header .navbar-nav > .open > a:hover, .menu-header .navbar-nav > .open > a:focus{
    background-color: #0ca678;
    color: #FFF !important;
}
.menu-header-toggle{
    float: none;
    border-color: #0ca678 !important;
    background-color: #0ca678;
    margin-right: 0px;
}
.menu-header .menu-header-toggle:hover, .menu-header .menu-header-toggle:focus {
    border-color: #0ca678 !important;
    background-color: #0ca678;
}
.menu-nav-header{
  margin: auto;
}
.menu-header .brand-menu-header, .menu-header .brand-menu-header:hover{
  color: #333;
}
.menu-header .navbar-nav li ul{
    margin-top: -1px;
  background-color: #f1f1f1;
}
.menu-header .navbar-nav li {
    margin-left: 44px;
    margin-right:0px;
}
.dropdown-menu li{
    margin-left: 0px !important;
}

